/*--------- slider ---------*/
#slide {
    position: relative;
    width: 100%;
    height: 415px;
    padding: 0px 0px 0 0px;
    z-index: 2;
    background: url(../images/slider-shadow.png) center 0 no-repeat;
    background-size: 118% 100% !important;
}

.line-left {
    position: absolute;
    left: 87px;
    top: -78px;
    width: 1px;
    height: 462px;
    z-index: 111;
}

.line-right {
    position: absolute;
    right: 87px;
    top: -78px;
    width: 1px;
    height: 462px;
    z-index: 111;
}

.slider {
    width: 899px !important;
    height: 359px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    display: inline-block !important;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 #0000005e;

}

.items {
    display: none;
}

.pagination {
    position: absolute;
    bottom: 26px;
    left: 544px;
    display: inline-block;
    z-index: 10;
}

.pagination li {
    float: left;
}

.pagination a {
    display: block;
    width: 16px;
    height: 16px;
    background: url(../images/pagination.png) right 0 no-repeat;
    margin-right: 4px;
}

.pagination li.current a, .pagination li:hover a {
    background-position: 0 0;
}

.banner {
    position: absolute;
    bottom: 0px !important;
    text-align: center;
    centert: 0px !important;
    width: 100%;
}

.banner-1 {
    background: url(../images/banner-1.jpg) 0 0 no-repeat;
    width: 312px;
    height: 186px;
}

.banner-2 {
    background: url(../images/banner-2.jpg) 0 0 no-repeat;
    width: 312px;
    height: 186px;
    margin-bottom: 11px;
}

.banner-3 {
    background: url(../images/banner-3.jpg) 0 0 no-repeat;
    width: 312px;
    height: 186px;
    margin-bottom: 6px;
}

.banner a.button-1 {
    margin-left: 66px;
}